html,
body {
	height: 100%;
    font-family: 'Montserrat', sans-serif;
}
     

.wrapper { 
    width: 1170px;
    margin: 0 auto;
    position: relative;
    height: 100%;
}
.main-page {
 
    background: linear-gradient(90deg, #FCFEFF 0%, #A5DEFF 100%);
    height:100%;
    display: flex;
    flex-direction: column;
}
header { 
    margin-top: 34px;
    margin-bottom: 58px;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
}

.logo-text {
    margin-left: 18px;
}   

.banderogus-container {
    background: #FFF;
    padding: 60px 56px;
    align-self: center;
}

.banderogus-title {
    color:  #1B1B22;
    font-weight: 600;
    font-size: 64px;
    line-height: 72px;
    
}

.banderogus-greeting {
    color:  #1B1B22;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 16px;
}

.banderogus-start-text {
    color: #FF680A;
    font-weight: 600;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 48px;
}

.banderogus-descr {
    color:  #1B1B22;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    margin-top: 24px;
    margin-bottom: 48px;
}

.banderogus-launch {
    background: #FF6B0A;
    border-radius: 8px;
    padding: 12px 24px;
    width: 172px;
    height: 48px;
    left: 151px;
    color: #FFF;
    cursor: pointer;
}

.main-page-row {

    display: flex;
    justify-content: space-between;
    height: 100%;
}

.banderogus-image {
    align-self: flex-end;
}

.gus-facts {
    padding: 52px 0 72px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.gus-title {
    font-weight: 400;
    font-size: 48px;
    line-height: 24px;
    color: #1B1B22;
    margin: 16px 0;
}

.gus-descr {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #1B1B22;
    width: 875px;
    margin-top: 16px;
}

.gus-facts-container {
    width: 1170px;
    display: flex;
    justify-content: space-between;
   
}

.gus-fact-item {
    width: 33%;
}
 
.gus-fact-title {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #1B1B22;
    margin: 12px 0 32px 0;

}

.gus-fact-descr {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #1B1B22;
    width: 280px;
}

.victory-footer {
    display: flex;
    justify-content: center;

}
.victory-bcd {
    background:  linear-gradient(270deg, #C1E8FF 0%, #FFFFFF 100%);
    width: 1170;
    padding: 72px 0;
    margin-bottom: 72px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ukr-logo {
    

}


.victory-title {
    font-weight: 600;
    font-size: 48px;
    line-height: 100px;
    color: #1B1D1F;
    margin: 16px 0S;

}

.victory-descr {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #1B1D1F;
    width: 875px;
    text-align: center;

}

.modal-bgd {
    width: 100%;
    flex-direction: column;
    align-items: center;
    display: flex;
    height: 100%;
    position: absolute;
    top: 0;
    opacity: 0;
    transition: all 0,3s ease-in-out;
    pointer-events: none;
    left: 0;
    background: rgb(27 29 31 / 70%)
    
    
  
   
    
}

.modal-form {
   
    margin-top: 8%;
    display: flex;
    flex-direction: column;
    align-items: center;
   
}

.modal-form-container {
    background: #FFF;
    padding: 32px 92px 60px 92px;
    position: relative;
}

.modal-form-button {
    background: #FF6B0A;
    border-radius: 8px;
    padding: 12px 24px;
    width: 172px;
    height: 48px;
    left: 151px;
    color: #FFF;
    cursor: pointer;
    border: 0;
    margin-top: 24px;
}

.modal-form-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 24px;
    color: #000000;
    margin: 32px 0 12px 0;

}

.modal-form-descr {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 24px;
}

.modal-form-field {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 16px;
}

.modal-field-name {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 8px;
}

.modal-field-input {
    box-sizing: border-box;
    border: 1px solid #005BBB;
    border-radius: 8px;
    height: 48px;
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    padding: 4px 8px;
}

.close-btn {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    font-size: 14px;
    color: #1B1D1F;
    border: 0;
    background: none;
}


.modal-descr {
    margin-bottom: 0;
}


.modal-active {
    opacity: 1;
    pointer-events: all;
}

